This repo contain sample tf resources for use as VM exentions to use with Azure VMs in terraform.

To use, copy the code for the extenion you want to your terraform script, replace the correct variables and run.

